<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="labp0000">
<description>Set visual preferences for the Log view.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0010">
<description>Set the date format for timestamp log property.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0020">
<description>Set the time format for timestamp log property.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0110">
<description>List of attributes used to sort data in the Log view.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0210">
<description>List of properties to be displayed in the Log view.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sypp0000">
<description>List of symptom databases to be used when analyse log records.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0010">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0020">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0120">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0130">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0140">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0150">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="lapp0010">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="lapp0020">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="iwlg0010">
<description>Set the list of hosts to be used when profiling a remote application.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0010">
<description>This view displays the content of the log file.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0020">
<description>This panel displays log properties. The properties can be filtered and sorted using the view toolbar actions.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0030">
<description>This panel displays the content for the selected property.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0040">
<description>This panel displays the analysis result for the selected log record.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0110">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0120">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0130">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0140">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0210">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0310">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0320">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0330">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0340">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="pp0000">
<description>List of log files which can be imported into the workspace.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="tmlo0001">
<description>Merge the content of the imported log file with an existing log file.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="tmlo0002">
<description>The list of log files currently imported into the workspace.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0410">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="Filtering and sorting log records" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0420">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="Filtering and sorting log records" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0430">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="Filtering and sorting log records" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0440">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="Filtering and sorting log records" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0450">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="Filtering and sorting log records" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0460">
<description>To find information about this item, open the online help to Log and Trace Analyzer. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="Filtering and sorting log records" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="lognav0010">
<description>The Log Navigator view displays logs, symptom databases and log correlations.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="newcorrwizname">
<description>Type in the name of the new log correlation.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="newcorrwizlogs">
<description>Select the logs to correlate by using the move left, right arrow keys.
</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="importloglocation">
<description>Input the log file details.
</description>
<topic label="Import a log file" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>

<context id="browsebtn">
<description>Browse to select a folder.
</description>
<topic label="Import a log file" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>


<context id="parserlist">
<description>Select a log type from the current list.
</description>
<topic label="Import a log file" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>

<context id="pp0010">
<description>Add a log file to the current log set.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="pp0020">
<description>Edit the properties for the selected log file.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="pp0030">
<description>Remove the selected log file from the current log set.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="ls0000">
<description>Create a new log set.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="ls0010">
<description>Open one of the persisted log sets.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="ls0020">
<description>Edit the persisted log sets.</description>
<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

</contexts>